function bodePlot(magnitude,phase,frequency)
%UNTITLED Summary of this function goes here
%   Detailed explanation goes here
subplot(2,1,1)
semilogx(frequency,magnitude)
hold on
ylabel('Magnitude [dB]','Fontsize',10);
xlabel('Frequency [Hz]','Fontsize',10);
grid on
title('Bodeplot')
subplot(2,1,2);
semilogx(frequency,phase)
hold on
ylabel('Phase [rad]','Fontsize',10);
xlabel('Frequency [Hz]','Fontsize',10);
grid on
end

